ONVIF::Device::Elements::GetPkcs10RequestResponse(3pm)

NAME
ONVIF::Device::Elements::GetPkcs10RequestResponse

DESCRIPTION
Perl data type class for the XML Schema defined element GetPkcs10RequestResponse from the namespace http://www.onvif.org/ver10/device/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Pkcs10Request

     $element->set_Pkcs10Request($data);
     $element->get_Pkcs10Request();

METHODS

  new
 my $element = ONVIF::Device::Elements::GetPkcs10RequestResponse->new($data);

Constructor. The following data structure may be passed to new():

 {
   Pkcs10Request =>  { # ONVIF::Device::Types::BinaryData
     Data =>  $some_value, # base64Binary
   },
 },

AUTHOR
Generated by SOAP::WSDL